RubyGems Navigation menu

fluent-plugin-ec2-metadata 0.0.6

Fluentd output plugin to add ec2 metadata fields to a event record

Versions:

  1. 0.0.6 - May 1, 2015 (8.5 KB)
  2. 0.0.5 - April 27, 2015 (8.5 KB)
  3. 0.0.4 - April 9, 2014 (8 KB)
  4. 0.0.3 - January 18, 2014 (8 KB)
  5. 0.0.2 - January 17, 2014 (7.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • SAKAMOTO Takumi

Owners:

2db33f44183cdc9ea0ec523924cab3a0

Sha 256 checksum:

53f87f739a6247e7b32da12b85ce686a36c986d07f735924a91db06505617c38

Total downloads 4,966

For this version 467

Show all versions (6 total)

Required Ruby Version: >= 0

Licenses:

APLv2

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: